GNU Gnash 'GnashImage::size()' Integer Overflow Vulnerability

Bugtraq ID: 52446
Class: Boundary Condition Error
CVE: CVE-2012-1175
Remote: Yes
Local: No
Published: Mar 13 2012 12:00AM
Updated: Apr 13 2015 10:11PM
Credit: Tielei Wang of Georgia Tech Information Security Center
Vulnerable: Gentoo Linux
Free Software Foundation GNU Gnash 0.8.10
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus